package com.desfate.chart.entity;

import java.util.Date;
import java.util.List;

public class TimeLineEntity extends LineEntity {

    /**
     * <p>线的时间</p>
     */
    private List<Date> lineDate;

    public List<Date> getLineDate() {
        return lineDate;
    }

    public void setLineDate(List<Date> lineDate) {
        this.lineDate = lineDate;
    }
}
